CREATE PROCEDURE [dbo].[C6_S_ParametriQuery]
@idReport as INT,
@idModello as int
AS
BEGIN
	SET NOCOUNT ON;
SELECT nomeParametro, 
	idFkParagrafo AS paragrafo 
FROM dbo.C6ParametroQuery
	INNER JOIN dbo.ReportSezionePers
		ON dbo.ReportSezionePers.IdSezione = dbo.C6ParametroQuery.idFkSezione
		AND  dbo.ReportSezionePers.idReport = @idModello
WHERE 1=1
END